<form class="navbar-form form-inline">
  <button class="btn btn-dark mr-2" id="login-button" type="button">Login</button>
  <button class="btn btn-dark" id="register-button" type="button">Register</button>
</form>
